Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

Solucionado (ver solução)

Problemas na instalação parte: "the following products will be installed".

Não consigo instalar está dando problema nas extensões abaixo:

(!) MySQL Server 8.0.20 (!) MySQL Shell 8.0.21 (!) Connector/C++8.0.21

O que devo fazer?

3 respostas

Olá Sarah, tudo bem? Não entendi muito bem seu problema, note que a mensagem "the following products will be installed" diz que "os seguintes produtos serão instalados", então não foi feito o download dos mesmos foi isso? Poderia mandar um print da tela (pode colocar no imgur e disponibilizar o link aqui) para eu entender qual o erro que está aparecendo?

Fico aguardando retorno!

Boa tarde Jonilson,

Então, desde que postei a dúvida decidi deletar tudo e reinstalar. No entanto, o problema da instalação que acontecia na imagem abaixo, persistiu. Ele dava (!) em alguns e eu não conseguia apertar "next"; https://imgur.com/9GbB3Ww Enfim, continuei mexendo até que hoje deu certo (acredito pelo menos). Obrigada por me responder!

solução

Bom, que legal que deu certo resolver o problema, mas acho que o erro era por algum problema ou conflito no momento em que o MySQL estava querendo instalando Connector/J 8.0.21. Mas enfim, isso pode ter acontecido por vários motivos, mas deu certo, então tudo bem! Bons estudos!